﻿@{
    ViewBag.Title = Resources.Layout_Home;
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<div class="row">
    <div class="col-md-8">
        <div class="panel panel-default">
            @await Component.InvokeAsync("MainSlider")
        </div>
    </div>
    <div class="col-md-4">
        @await Html.PartialAsync("_PvCalculator")
    </div>
</div>
<div class="row collapse" id="solar-calc-table-row">
    <div class="col-md-12">
        <div class="panel panel-default">
            <table id="solar-calc-table" class="display" width="100%"></table>
        </div>
    </div>
</div>
<div class="row">
    <div class="col-md-12">
        @await Component.InvokeAsync("SolarCarousel")
    </div>
</div>

<div class="row">
    <div class="panel panel-default">
        <div class="col-md-3 solar-main">
            <div class="panel panel-default">
                <img class="img-responsive" src="~/images/solar-panels/vertical-panel.jpg" alt="@Resources.Layout_AboutUs" />
            </div>
        </div>
        <div class="col-md-9 solar-text">
            @await Html.PartialAsync(Resources._SolarText)
        </div>

    </div>
</div>
<div class="row">
    <div class="col-md-8">
        @await Component.InvokeAsync("LatestProducts")
    </div>
    <div class="col-md-4">
        @await Html.PartialAsync("_LedCalculator")
    </div>
</div>
@*<div id="action" title="@Resources.Promotion">*@
@*<div id="action" title="&nbsp;">
        <img width="560" src="~/images/greeting.jpg" />
    </div>*@
@section scripts
{
    <script type="text/javascript">
        var resYear = '@Html.Raw(Resources.SolarCalc_Year)';
        var resEfficiency = '@Html.Raw(Resources.SolarCalc_Efficiency)';
        var resOneKwYearlyProduction = '@Html.Raw(Resources.SolarCalc_OneKwYearlyProduction)';
        var resSolarProductionPower = '@Html.Raw(Resources.SolarCalc_ProductionPower)';
        var resReferencePrica = '@Html.Raw(Resources.SolarCalc_ReferencePrice)';
        var resYearlyIncome = '@Html.Raw(Resources.SolarCalc_YearlyIncome)';
        var resYearlyProduction = '@Html.Raw(Resources.SolarCalc_YearlyProduction)';
        var resPower = '@Html.Raw(Resources.SolarCalc_Power)';
        var resPrice = '@Html.Raw(Resources.SolarCalc_Price)';

        var resLight = '@Html.Raw(Resources.Calculator_Light)';
        var resLights = '@Html.Raw(Resources.Calculator_Lights)';
        var resHours = '@Html.Raw(Resources.Calculator_Hours)';
        var resFluorescentLight = '@Html.Raw(Resources.Calculator_FluorescentLight)';
        var resSavings = '@Html.Raw(Resources.Calculator_Savings)';
        var resDenars = '@Html.Raw(Resources.Calculator_Denars)';
    </script>
    <script type="text/javascript" src="~/lib/jquery.dataTables.min.js"></script>
    <script type="text/javascript" src="~/lib/dataTables.buttons.min.js"></script>
    <script type="text/javascript" src="~/lib/jszip.min.js"></script>
    <script type="text/javascript" src="~/lib/pdfmake.min.js"></script>
    <script type="text/javascript" src="~/lib/vfs_fonts.js"></script>
    <script type="text/javascript" src="~/lib/buttons.html5.min.js"></script>
    <script type="text/javascript" src="~/lib/buttons.print.min.js"></script>
    <script type="text/javascript" src="~/lib/home.js"></script>
}